__IF_EXISTS__
SELECT 1 FROM CI_UT_INSTL_DTL WHERE SCRIPT_FILE_NAME = 'FW44023_BPSCHEMA_UGBUPD-7092.SQL' AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1  FROM USER_TABLES WHERE TABLE_NAME = 'F1_MD_BI_TBL'
/
__ELSE__
__EXIT__
__ENDIF__

ALTER TABLE F1_MD_BI_TBL ADD F1_BI_NAME VARCHAR2(100) DEFAULT ' '  NOT NULL ENABLE
/

ALTER TABLE F1_MD_BI_TBL MODIFY F1_BI_NAME DEFAULT NULL
/